
TYPO3.Neos - Task # 7334

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2010-04-19 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: Finish/clean up the content model
Description

Check the current state and finish/clean up as needed.

Related issues:
related to Base Distribution - Story # 7144: As a PHP Developer I want to hav... Resolved
related to TYPO3.Flow - Feature # 7474: Implement a "LabelValidator" Resolved 2010-04-26

History
#1 - 2010-04-26 15:40 - Robert Lemke
- Status changed from New to Accepted
- Assigned To set to Robert Lemke

#2 - 2010-05-28 16:54 - Robert Lemke
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

#3 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)

#4 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
